body {
    background: #FFF;
    font-family: 'Open Sans', sans-serif;
}
.text-right {
    text-align: right;
}
h1 {
    font-size: 30px;
    color: #003148;
    margin: 22px 0;
	line-height: 0%;
}
h2 {
    font-size: 30px;
    color: #000000;
    font-weight: normal;
    margin: 0 0 20px 0;
}
h3 {
    font-size: 25px;
    color: #FF0004;
    font-weight: bold;
    margin: 0px 0px 0 20px 0;
	text-align: center;
}
.padBot0 {
    padding-bottom: 0 !important;
}
header {
    background: #1096d4;
    height: 100px;
}
header .logo {
    background: url(../images/logo.png);
    width: 381px;
    height: 60px;
    display: block;
    float: left;
    margin: 25px 0 0 0;
}
header div.contact {
    float: right;
    margin-top: 25px;
    color: #FFF;
}
header div.phone {
    font-size:24px;
    font-weight:700;
}
header div.contact {
    font-size:16px;
	    text-align: right;
}
nav {
    background: #003148;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    float: left;
    margin-right: 30px;
}
nav ul li a, nav ul li a:focus {
    display: block;
    padding: 15px 10px;
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
nav ul li a:hover, header nav ul li.current a {
    background: #1096d4;
    color: #FFF;
    text-decoration: none;
}
nav ul li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
div.content {
    max-width: 1200px;
    margin: 0 auto;
	width:95%;
}
div.page {
    padding-top: 30px;
    min-height: 300px;
}
.slides {
    margin-bottom: 30px;
}
img{
	max-width:100%;
}
.box {
    background: #FFF;
    min-height: 200px;
    border: 1px solid #d0d0d0;
    padding: 25px;
    font-size: 16px;
	min-height: 415px;
}
.box .holder {
    background: #d0d0d0;
    height: 150px;
    margin-bottom: 5px;
}
.box strong {
    color: #1096d4;
    font-weight: 600;
    font-size: 30px;
}
.box a {
    text-decoration: none;
    color: inherit;
}
.box p {
    padding: 5px 0;
}
.box ul {
    margin: 0;
    padding-left: 25px;
}
/* Tab List */
ul.tab-list {
    border-radius: 5px 0 0 5px;
    overflow: hidden;
    margin-bottom: 10px;
}
ul.tab-list li {
    float: left;
    height: 40px;
    line-height: 40px;
    background: #EDEDED;
    color: #000;
    padding-left: 20px;
    margin-right: 3px;
}
ul.tab-list li:hover {
    cursor: pointer;
}
ul.tab-list li.alpha {
    padding-left: 10px;
}
ul.tab-list li span.text {
    display: block;
    float: left;
    height: 40px;
    text-align: center;
    position: relative;
    text-decoration: none;
}
ul.tab-list li span.text:after {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #EDEDED;
    position: absolute;
    right: -20px;
    top: 0;
    z-index: 1;
}
ul.tab-list li:not(.alpha) span.text:before {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #FFF;
    position: absolute;
    left: -20px;
    top: 0;
    z-index: 0;
}
ul.tab-list li:not(.active):hover {
    background-color: #999;
}
ul.tab-list li:not(.active):hover span.number {
    border-color: #EDEDED;
}
ul.tab-list li:not(.active):hover span.text:after {
    border-left-color: #999;
}
ul.tab-list li.active span.text:after {
    border-left-color: #003148;
}
ul.tab-list li span.number {
    border: 2px solid #999;
    border-radius: 24px;
    display: inline-block;
    line-height: 24px;
    margin: 0 8px 0 13px;
    text-align: center;
    width: 24px;
}
ul.tab-list li.active .arrow-right {
    float: left;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #EDEDED;
}
ul.tab-list li.active {
    background: #003148;
    color: #FFF;
}
ul.tab-list li.active span.number {
    border-color: #FFF;
    color: #FFF;
}
ul.tab-list li.active .arrow-right {
    border-left-color: #003148;
}
/* Form */
form label {
    display: block;
}
form input, form textarea {
    width: 100%;
    border: 1px solid #003148;
    line-height: 26px;
    margin: 5px 0 10px 0;
}
form textarea {
    width: 99%;
}
form input[type="submit"] {
    background: #003148;
    line-height: 40px;
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
}
footer {
    margin-top: 25px;
}
footer .row{
    padding: 20px 0;
    border-top: 1px solid #d0d0d0;
}
footer a, footer a:hover {
    color: #000;
    text-decoration: none;
}

#toggle, .toggle, .menu-text {
    display: none !important;
}


.box strong{
		line-height: normal;
	}
	
	img{
		height:auto;
	}

@media only screen and (min-width:860px) and (max-width:1050px) {
	nav ul li a, nav ul li a:focus{
		padding: 15px 4px;
		font-size:14px;
	}
	
}

@media only screen and (min-width:769px) and (max-width:860px) {
	
	header {
   
    height: 62px;
    padding: 10px 0;
}
}

@media only screen and (max-width:860px) {
	
	
	header .logo{
	width: 60%;
    background-size: 100%;
    background-repeat: no-repeat;
	max-width: 381px;
	}
	div.content{
		width:90%;
	}
	img{
		height:auto;
	}
	.box {
    max-width: 330px;
    margin: 15px auto;
	}
	footer,.text-right{
		text-align:center;
	}
	
		
	
	
.main-nav{
	background:#1096d4;
	color:#fff;
	position:relative;
	width:100%;
	    margin: 15px 0;
}

.menu-text {
    display: block !important;
    line-height: normal;
    padding: 9px 15px;
}

.toggle {
    display: block !important;
    cursor: pointer;
    color: #fff;
    width: 100%;
    height: 40px;
    line-height: 48px;
    position: absolute;
    right: 0;
    top: -6px;
    text-align: right;
    padding-right: 15px;
}

#toggle:checked ~ .menu  {
    display: block;
    opacity: 1;
}

.menu {
    display: none;
    opacity: 0;
    width: 100%;
    position: absolute;
    right: 0;
    background: #003148;
    z-index: 999;
    top: 48px !important;
}

.menu li{
	display:block !important;
	float:none !important;
	margin-right:0px ;
}

header div.contact{
	margin-top:0px;
	text-align:center;
}

header .logo{
	margin-top:0px;
	text-align:center;
	height:50px;
	width: 100%;
    background-size: 70%;
    background-position: center;
	max-width: initial;
}

header div.phone {
    font-size: 18px;
}

.box strong{
		line-height: normal;
	}
	
facebook {
	display:none;
}
	
}
	
	
@media only screen and (max-width:480px) {
	
	.box strong{
		font-size:22px;
		    line-height: normal;
	}
	
	.row {
    margin-right: 0;
    margin-left: 0;
}


	header .logo{	
	background-size: 100%;
	}
		
}